/* Theme CSS Start */
@font-face {
    font-family: 'Bembo Book MT Std';
    src: url('fonts/BemboBookMTStd-Regular.eot');
    src: url('fonts/BemboBookMTStd-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/BemboBookMTStd-Regular.woff2') format('woff2'),
        url('fonts/BemboBookMTStd-Regular.woff') format('woff'),
        url('fonts/BemboBookMTStd-Regular.ttf') format('truetype'),
        url('fonts/BemboBookMTStd-Regular.svg#BemboBookMTStd-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bembo Book MT Std';
    src: url('fonts/BemboBookMTStd-Bold.eot');
    src: url('fonts/BemboBookMTStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/BemboBookMTStd-Bold.woff2') format('woff2'),
        url('fonts/BemboBookMTStd-Bold.woff') format('woff'),
        url('fonts/BemboBookMTStd-Bold.ttf') format('truetype'),
        url('fonts/BemboBookMTStd-Bold.svg#BemboBookMTStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bembo Book MT Std';
    src: url('fonts/BemboBookMTStd-BoldIt.eot');
    src: url('fonts/BemboBookMTStd-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/BemboBookMTStd-BoldIt.woff2') format('woff2'),
        url('fonts/BemboBookMTStd-BoldIt.woff') format('woff'),
        url('fonts/BemboBookMTStd-BoldIt.ttf') format('truetype'),
        url('fonts/BemboBookMTStd-BoldIt.svg#BemboBookMTStd-BoldIt') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Bembo Book MT Std';
    src: url('fonts/BemboBookMTStd-Italic.eot');
    src: url('fonts/BemboBookMTStd-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/BemboBookMTStd-Italic.woff2') format('woff2'),
        url('fonts/BemboBookMTStd-Italic.woff') format('woff'),
        url('fonts/BemboBookMTStd-Italic.ttf') format('truetype'),
        url('fonts/BemboBookMTStd-Italic.svg#BemboBookMTStd-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

/*common css*/
body {
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    line-height: 22px;
    color: #000;
    font-family: 'Lato', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 20px;
    padding: 0;
    color: #4e4b48;
    font-family: 'Bembo Book MT Std', serif;
    font-weight: inherit;
    line-height: 1;
}

h2 {
    font-size: 30px;
    color: #5e4f47;
    line-height: 36px;
    text-transform: uppercase;
}

h3 {
    font-size: 28px;
    color: #4e4b48;
}

h4 {
    font-size: 16px;
    color: #978c87;
    line-height: 20px;
    text-transform: uppercase;
}

h5,
h6 {
    font-size: 16px;
}

ul {
    list-style: disc;
}

ol {
    list-style: decimal;
}

ul,
ol {
    padding: 0 0 0 17px;
}

p,
ul,
ol {
    margin: 0 0 20px 0;
}

p,
li {
    font-size: 16px;
    color: #4e4b48;
    font-weight: 400;
    line-height: 22px;
}

p strong {
    font-weight: 700;
}

a {
    color: #4e4b48;
    text-decoration: none;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover,
a:focus {
    color: #746661;
    outline: none;
    text-decoration: none;
}

.wrapper {
    overflow: hidden;
}

.clearfix {
    clear: both;
}

.clearfix::after {
    clear: both;
}

.clearfix::before,
.clearfix::after {
    content: " ";
    display: table;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.text-center {
    text-align: center;
}

figure {
    margin: 0;
    line-height: 0;
}

blockquote {
    margin: 0;
    font-size: 24px;
}

.btn,
button,
input[type="submit"] {
    font-size: 18px;
    font-family: 'Bembo Book MT Std';
    line-height: 1.1;
    display: inline-block;
    background: #4e4b48;
    color: #fff;
    text-align: center;
    padding: 15px 30px;
    cursor: pointer;
    border-radius: 0;
    text-transform: uppercase;
    transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    letter-spacing: 0.4px;
    font-weight: normal;
    font-style: normal;
}

.btn:hover,
.btn:focus,
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
    background-color: #746661;
    color: #fff;
}

::-webkit-input-placeholder {
    /* Edge */
    font-family: 'Lato', sans-serif;
    color: #978c87;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #978c87;
    font-family: 'Lato', sans-serif;
}

::placeholder {
    font-family: 'Lato', sans-serif;
    color: #978c87;
}

.container {
    max-width: 1240px;
    padding: 0 15px;
    margin: 0 auto;
}

.row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
}

.col-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    box-sizing: border-box;
    padding: 0 15px;
}

.col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
    box-sizing: border-box;
    padding: 0 15px;
}

.col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    box-sizing: border-box;
    padding: 0 15px;
}

/* Slider Arrow CSS */
.slick-slide:focus {
    outline: none;
}

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 46%;
    display: block;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 24px;
    line-height: 1;
    color: #d4d0cb;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    color: #4e4b48;
}

.slick-prev {
    left: -45px;
}

.slick-next {
    right: -45px;
}

.slick-prev:before {
    content: "\f053";
    font-family: "Font Awesome 5 Pro";
}

.slick-next:before {
    content: "\f054";
    font-family: "Font Awesome 5 Pro";
}

.slick-dots {
    position: absolute;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}

.slick-dots li button:before {
    display: none;
}

.slick-dots li {
    margin: 0 0 0 15px;
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 4px;
    cursor: pointer;
    color: #d4d0cb;
    border: 0;
    outline: none;
    background: #d4d0cb;
    border-radius: 60px;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li.slick-active button {
    background: #746661;
}

.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

.slick-slide img {
    width: 100%;
}

.slick-slide .artist-impress {
    position: absolute;
    right: 15px;
    bottom: 5px;
    font-size: 12px;
    color: #fff;
}

/* Header CSS Start */
#header .container {
    max-width: 1570px;
}

#header .row {
    justify-content: space-between;
    margin: 0;
}

#header {
    background-color: #ffffff;
    box-shadow: 0px 1px 5px 5px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

.logo {
    display: block;
    width: 478px;
    height: 121px;
    margin-bottom: -30px;
}

.mob-logo {
    display: none;
    width: 111px;
    height: 77px;
}

.header-right-sec {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}

.enumenu_ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.enumenu_ul li {
    display: inline-block;
    padding: 0 20px;
}

.enumenu_ul li a {
    font-size: 15px;
    color: #4e4b48;
    font-weight: 700;
    text-transform: uppercase;
}

.enumenu_ul li a:hover,
.enumenu_ul li a:focus {
    color: #746661;
}

.call-btn {
    font-size: 15px;
    color: #55951b;
    font-weight: 700;
    text-transform: uppercase;
    margin-left: 15px;
}

.call-btn:hover,
.call-btn:focus {
    color: #84bd00;
}

.enq-btn {
    background-color: #55951b;
    width: 189px;
    margin-left: 45px;
}

.enq-btn:hover,
.enq-btn:focus {
    background-color: #84bd00;
}

/* Hero Banner CSS */
#banner-slider .slick-dots {
    top: 95%;
    text-align: left;
    max-width: 1570px;
    margin: 0 auto;
    left: 60px;
    right: 0;
}

#banner-slider .slick-dots li button {
    width: 12px;
    height: 12px;
    background-color: rgba(78, 75, 72, 0.5);
}

#banner-slider .slick-dots li.slick-active button {
    background: #4e4b48;
}

.banner-bg {
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 18%;
    position: relative;
}

.banner-bg.small {
    display: none;
}

.banner-sec {
    margin-top: 69.8px;
}

.banner-sec .container {
    max-width: 1570px;
}

.banner-bg .row {
    justify-content: space-between;
    margin: 0;
}

.banner-left-detail {
    padding-top: 7%;
    padding-bottom: 8%;
}

.banner-left-detail img {
    width: 540px;
    height: auto;
}

.banner-left-detail p {
    font-size: 30px;
    color: #4e4b48;
    font-weight: 400;
    line-height: 38px;
    max-width: 50%;
    margin-left: 30px;
    margin-top: 10px;
}

.banner-right-detail {
    display: block;
    width: 195px;
    height: 277px;
    padding-top: 10%;
}

.banner-down-arrow {
    width: 60px;
    height: 60px;
    background-color: #4e4b48;
    text-align: center;
    border-radius: 50%;
    padding: 18px;
    margin-left: 30px;
    position: absolute;
    bottom: 9%;
}

.banner-down-arrow:hover,
.banner-down-arrow:focus {
    background-color: #746661;
}

.banner-down-arrow i {
    color: #fff;
    font-size: 24px;
}

/* Mid Content Strip CSS*/
.mid-content-strip-sec {
    background-color: #d4d0cb;
    padding: 20px 0;
}

.mid-content-strip-sec a {
    font-size: 20px;
    color: #4e4b48;
    font-weight: 700;
    line-height: 20px;
    display: block;
    text-align: center;
    text-transform: uppercase;
}

.mid-content-strip-sec a i {
    margin-left: 25px;
}

/* Community Sec CSS */
.community-sec {
    padding: 80px 0 90px;
}

.community-sec .col-4 {
    -ms-flex: 0 0 38%;
    flex: 0 0 38%;
    max-width: 38%;
    box-sizing: border-box;
    padding: 0 15px;
}

.community-sec .col-8 {
    -ms-flex: 0 0 62%;
    flex: 0 0 62%;
    max-width: 62%;
    box-sizing: border-box;
    padding: 0 15px;
}

.community-content {
    max-width: 80%;
}

.community-img-outer.row {
    margin: 0;
}

.community-first-col {
    -ms-flex: 0 0 62%;
    flex: 0 0 62%;
    max-width: 62%;
}

.community-second-col {
    -ms-flex: 0 0 38%;
    flex: 0 0 38%;
    max-width: 38%;
}

.community-first-col figure,
.community-second-col figure {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 10px;
}

.community-first-col figure {
    margin-right: 15px;
}

.community-first-col figure:first-of-type {
    width: 36%;
    padding-bottom: 31%;
    margin-left: auto;
}

.community-first-col figure:last-of-type {
    width: 96%;
    padding-bottom: 56%;
    margin-left: auto;
}

.community-second-col figure:first-of-type {
    width: 100%;
    padding-bottom: 88%;
}

.community-second-col figure:last-of-type {
    width: 100%;
    padding-bottom: 54%;
}

/* Full Banner CSS */
.full-banner {
    background-repeat: no-repeat;
    background-size: cover;
    mix-blend-mode: multiply;
    padding-bottom: 16.3%;
    background-blend-mode: multiply;
    background-color: #59514b;
}

/* Apartments CSS */
.apartments-sec {
    padding: 90px 0;
}

.apt-bg-img {
    padding-bottom: 55%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.apt-bg-img p {
    position: absolute;
    right: 15px;
    bottom: 35px;
    font-size: 12px;
    color: #fff;
}

#apartments-slider {
    position: relative;
}

#apartments-slider h4 {
    color: #4e4b48;
    padding-top: 5px;
}

.apartments-details {
    padding-top: 50px;
}

.apartments-details h4 {
    margin-bottom: 25px;
}

.apartments-details h2 {
    max-width: 88%;
}

.apt-info {
    max-width: 95%;
}

.apt-features-list {
    margin-left: 20px;
}

.apt-features-list p {
    margin-bottom: 5px;
    text-transform: uppercase;
}

.apt-features-list ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.apt-features-list ul li {
    position: relative;
    display: block;
    padding-left: 15px;
}

.apt-features-list ul li:before {
    content: "\f054";
    position: absolute;
    top: 1px;
    left: 0;
    font-family: "Font Awesome 5 Pro";
    font-size: 12px;
}

/* Indicative CSS*/
.indicative-details-wrapper {
    background-color: #4e4b48;
    padding: 80px 150px 60px 150px;
}

.indicative-details h2 {
    color: #fff;
}

.floor-img {
    background-color: rgba(212, 208, 203, 0.3);
    padding: 50px 0;
    text-align: center;
    position: relative;
}

.floor-img p {
    margin: 20px auto -20px;
    font-size: 12px;
}

.floor-img-wrapper figure {
    display: none;
}

.floor-img-wrapper.active figure {
    display: block;
}

.floor-img-wrapper figure:first-child img {
    max-height: 620px;
    width: 90%;
}

// @NOTE: hiding this for now as it turned out the exact location is not relevant to the general floorplans. If reinstated uncomment responsive.css line#84
/* .compass-img {
    display: none;
    position: absolute;
    right: 40px;
    bottom: 25px;
} */
/* accordion*/
.ul_accordion {
    list-style: none;
    padding: 30px 0 0 0;
    margin: 0;
}

.ul_accordion li {
    margin-bottom: 35px;
}

.ul_accordion li a.acco_link {
    width: 100%;
    display: block;
    transition: background 0.3s ease;
    position: relative;
    font-size: 24px;
    color: #978c87;
    font-weight: 400;
    line-height: 26px;
    border-bottom: 1px solid #978c87;
    padding-bottom: 22px;
}

.ul_accordion li.active a.acco_link {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.ul_accordion li a:hover.acco_link,
.ul_accordion li a:focus.acco_link {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.accordion_content {
    overflow: hidden;
    display: none;
}

.accordion_content p {
    font-size: 15px;
    color: #ffffff;
}

.indicative-feature {
    margin: 20px 0 0 0;
    padding: 0;
    list-style-type: none;
}

.indicative-feature li {
    margin-bottom: 20px;
    display: inline-block;
    margin-right: 40px;
}

.indicative-feature li img {
    display: inline-block;
    vertical-align: middle;
}

.indicative-feature li p {
    margin-bottom: 0;
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
}

.indicative-details {
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.indicative-details p {
    flex-basis: 100%;
    font-size: 15px;
    color: #ffffff;
    font-weight: 400;
    line-height: 21px;
    max-width: 64%;
}

.indicative-btn {
    background-color: inherit;
    border: 1px solid #fff;
    width: 196px;
}

.indicative-btn:hover,
.indicative-btn:focus {
    background-color: #716f6d;
}

/*Location CSS */
.location-sec {
    padding: 90px 0;
}

.location-sec .col-8 {
    -ms-flex: 0 0 67%;
    flex: 0 0 67%;
    max-width: 67%;
    box-sizing: border-box;
    padding: 0 15px;
}

.location-sec .col-4 {
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
    box-sizing: border-box;
    padding: 0 15px;
}

#location-slider {
    max-width: 745px;
    position: relative;
}

.location-bg-img {
    padding-bottom: 55%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

#location-slider h4 {
    color: #4e4b48;
    padding-top: 10px;
    margin-bottom: 15px;
}

#location-slider p {
    font-size: 15px;
}

/* Display CSS */
.display-sec {
    background-color: rgba(212, 208, 203, 0.3);
    padding: 80px 0 90px 0;
}

.display-sec .col-8 {
    -ms-flex: 0 0 65%;
    flex: 0 0 65%;
    max-width: 65%;
    box-sizing: border-box;
    padding: 0 15px;
}

.display-sec .col-4 {
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
    max-width: 35%;
    box-sizing: border-box;
    padding: 0 15px;
}

.display-sec h2 {
    max-width: 70%;
    margin-bottom: 13px;
}

.display-bg-img {
    padding-bottom: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.visit-box h5,
.contact-box h5 {
    font-size: 16px;
    color: #4e4b48;
    font-weight: 900;
    line-height: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
}

.visit-box p {
    margin-bottom: 5px;
}

.contact-box p {
    margin-bottom: 5px;
    max-width: 55%;
}

.contact-box {
    padding-top: 15px;
}

.contact-box span {
    font-size: 16px;
    color: #4e4b48;
    font-weight: 400;
    display: block;
    margin-top: -5px;
    margin-bottom: 7px;
}

/* Map CSS */
.map-sec-strip {
    background-color: #4e4b48;
    padding: 20px 0px;
}

.map-sec-strip a {
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    position: relative;
}

.map-sec-strip a:after {
    content: "\f107";
    font-family: "Font Awesome 5 Pro";
    color: #fff;
    font-size: 26px;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
    position: static;
    margin-top: -5px;
}

.map-sec {
    display: block;
}

.map-sec-strip.show-map a:after {
    content: "\f106";
}

.map-sec p {
    margin-bottom: 0;
}

.map-sec iframe {
    width: 100%;
    max-height: 380px;
    filter: grayscale(100%);
}

/* Enquire CSS */
.enquire-sec {
    padding: 75px 0 40px;
    text-align: center;
}

.enquire-sec .container {
    max-width: 925px;
}

.enquire-sec p {
    max-width: 79%;
    margin: 0 auto 20px auto;
}

.enquire-form [class*='col-'] {
    margin-bottom: 20px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
select {
    color: #4e4b48;
    border: 1px solid #d4d0cb;
    border-radius: 0px;
    padding: 0 10px;
    width: 100%;
    font-size: 15px;
    font-weight: 400;
    height: 50px;
}

textarea {
    height: 132px;
    resize: none;
    padding-top: 10px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
    border: 1px solid #4e4b48;
    box-shadow: none;
    outline: none;
}

.enquire-form p span {
    font-size: 14px;
    color: #4e4b48;
    line-height: 15px;
    text-align: center;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: none;
    color: #55951b;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.enquire-form input[type="submit"] {
    padding: 15px 72px;
    margin-top: 25px;
}

.enquire-form select {
    -webkit-appearance: none;
    background-image: url(images/form-down-arrow.svg);
    background-repeat: no-repeat;
    background-position: 98%;
    cursor: pointer;
}

/* Testimonial CSS */
.testimonial-sec {
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    padding: 70px 0;
}

.testimonial-content {
    text-align: center;
    max-width: 775px;
    margin: 0 auto;
}

.testimonial-content h3 {
    line-height: 1.3;
}

.testimonial-content p {
    font-size: 16px;
    color: #4e4b48;
    font-weight: 700;
    margin-bottom: 0;
}

/* About CSS */
.about-sec {
    padding: 75px 0 110px 0;
}

.about-sec h2 {
    max-width: 29%;
}

.communities-details {
    border-top: 1px solid #978c87;
    padding-top: 8px;
    margin-left: 30px;
}

.communities-details ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.communities-details ul li {
    display: block;
    margin-right: 30px;
}

.communities-details ul li .name {
    font-weight: 800;
}

.further-enquiries p {
    margin-bottom: 8px;
}

.further-enquiries h5 {
    color: #55951b;
    font-weight: 700;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
}

.further-enquiries h5 a {
    color: #55951b;
}

.further-enquiries h5 a:hover,
.further-enquiries h5 a:focus {
    color: #746661;
}

/* Community CSS */
.footer-community-sec {
    background-color: #d4d0cb;
    background-repeat: no-repeat;
    background-position: left bottom;
}

.footer-community-sec .row {
    justify-content: flex-end;
}

.footer-community-sec figure {
    display: block;
    width: 100%;
    text-align: right;
}

.footer-community-sec figure img {
    display: inline-block;
}

.community-logo {
    max-width: 195px;
    margin-bottom: 30px;
}

.couple-img {
    max-width: 340px;
    margin-top: -115px;
}

.footer-strip .row {
    justify-content: space-between;
    align-items: center;
    margin: 0;
}

.footer-strip {
    background: #55951b;
    padding: 10px 0 10px 0;
}

.footer-strip p {
    color: #fff;
    margin-bottom: 0;
    font-size: 13px;
}

.footer-strip p a {
    color: #fff;
    text-decoration: underline;
}

.footer-sec {
    padding-top: 30px;
}

.footer-sec p {
    font-size: 12px;
    font-family: Arial;
    max-width: 79%;
    line-height: 14px;
    margin-bottom: 0;
}

/*Mobile Menu */
.enumenu_ul {
    display: block;
}

.menu-icon {
    display: none;
    cursor: pointer;
    color: #002e57;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    line-height: 33px;
    font-size: 22px;
    padding: 0;
}

.menu-icon .menu-box {
    width: 45px;
    height: 35px;
    margin-right: 0px;
    padding: 6px;
    left: 0;
}

.menu-icon .menu-box span {
    width: 100%;
    height: 4px;
    margin-bottom: 6px;
    background: #4e4b48;
    display: block;
    border-radius: 0px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.menu-icon.active span:nth-child(1) {
    transform: rotate(45deg) translateY(8px) translateX(6px);
    -webkit-transform: rotate(45deg) translateY(8px) translateX(6px);
}

.menu-icon.active span:nth-child(2) {
    opacity: 0;
}

.menu-icon.active span:nth-child(3) {
    transform: rotate(-45deg) translateY(-7px) translateX(6px);
    -webkit-transform: rotate(-45deg) translateY(-7px) translateX(6px);
}

/*******
404 page CSS
*******/
.error-404 {
    margin: 110px 0 0 0;
    padding: 10px;
}

/*******
Alerts
*******/
.c-alert,
.c-alert p {
    color: #942C0C;
    font-weight: bold;
}

.c-alert a {
    color: #942C0C;
    border-bottom: 1px solid;
}

.c-alert a:hover,
.c-alert a:focus {
    color: #746661;
}